Subject: Re: [PATCH 9/9] gnu: nss: Skip tests on powerpc-linux.

From: Vincent Legoll <[email-masked]>
Date: Wed, 7 Apr 2021 00:31:12 +0200

On Tue, Apr 6, 2021 at 9:18 PM Efraim Flashner <[email-masked]> wrote:
> On Tue, Apr 06, 2021 at 07:00:50PM +0200, Vincent Legoll wrote:
> > s/sporatically/sporadically/
>
> Not going to lie, spelling is hard. I normally have spell check turned
> off for scheme files.

But you *are* lying, you have the guile spell-(and-syntax-)checker enabled
for all your scheme files, and it is a picky one... ;-)

-- 
Vincent Legoll